<!DOCTYPE html>

<html lang="ru">
<head> 
  <link rel="stylesheet" href="style.css">
  <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>
  <title>Задание 4</title>
</head>

<body class="bg-warning"> 
  <div class="container-fluid">
    <div class="row no-gutters justify-content-center d-flex ">
      <div class="col-sm-12 order-sm-0 p-0 m-0 ">
        <header>
          <div class="row no-gutters align-items-center ">
            <div class="col-sm-2 p-1 ">
              <img id="log" src="https://attachments.vsesdal.com/userfiles/i67/i6733/cat673335/userpic.jpg?1568989522" class="rounded-circle img-fluid  float-left"  alt="Наш лого" />
            </div>
            <div class="col-sm-10 ">
              <h1 class="text-center">My yellow page</h1>
            </div>
          </div>
        </header>
      </div>
    

      <div class="col-sm-9 order-sm-2 m-auto pt-2">
        <nav>
          <a href="#hyper">Ссылки</a>
          <a href="#tabl">Таблица</a>
          <a href="#forma">Форма</a>

        </nav>
      </div>
      <div class="col-sm-9 order-sm-3 m-auto pb-2">
        <div class="ssyl" id="hyper">
          <article>
            <h2 class="text-center">Список ссылок</h2>
            <ol>
              <li>
                Элемент 1:
                <a href="http://www.kubsu.ru/">КубГУ</a>
              </li>
              <li>
                Элемент 2(https):
                <a href="https://www.kubsu.ru/">КубГУ 2 </a>
              </li>
              <li>
                Элемент 3:
                <a href="ftp://91.122.30.115/BD/%D0%90%D0%B2%D1%81%D1%82%D1%80%D0%B0%D0%BB%D0%B8%D1%8F%20(Australia)/%D0%90%D0%B2%D1%81%D1%82%D1%80%D0%B0%D0%BB%D0%B8%D1%8F%20(Australia).mds">Australia</a>
              </li>
              <li>
                Элемент 4(Имя пользователя: user,пароль: pass123):
                <a href="ftp://user:pass123@tavalik.ru/Temp/file.txt">Файл с авторизацией</a>
              </li>
              <li>
                Элемент5:
                <a href="https://ochprosto.com/kak-soxranyat-vkladki-pri-zakrytii-brauzera/#ie">Часть страницы</a>
              </li>
              <li>
                Элемент 6:
                <a href="#bio">Переход к разделу биография на текущей странице</a>
              </li>
              <li>
                Элемент7:
                <a href="https://www.wildberries.ru/catalog/obuv/muzhskaya?brand=561&amp;color=16119260">Ссылка с 2мя параметрами</a>
              </li>
              <li>
                Элемент 9:
                <a>Без href</a>
              </li>
              <li>
                Элемент 8:
                <br>
                  <ul>
                    <li><a href="https://kubsu.ru/" title="Кубанский университет"> КубГУ</a></li>
                    <li><a href="https://www.kubsu.ru/ru/education" title="Раздел Образование"> Образование</a></li>
                    <li><a href="https://www.kubsu.ru/ru/university" title="Раздел университет"> Университет</a></li>
                    <li><a href="https://www.kubsu.ru/ru/abiturient" title="Раздел Абитуриентам"> Абитуриентам</a></li>
                    <li><a href="https://www.kubsu.ru/ru/studlife" title="Раздел Студентам"> Студентам</a></li>
                    <li><a href="https://www.kubsu.ru/ru/science" title="Раздел Наука"> Наука и инновации</a></li>
                  </ul>
              </li>
              <li>
                Элемент 10:
                <a href="">Пустой href</a>
              </li>
              <li>
                Элемент 11(запрет на переход):
                <a href="http://kubsu.ru/" rel="nofollow">КубГУ</a>
              </li>
              <li>
                Элемент 12(без индексации):
                <!--noindex--><a href="http://kubsu.ru/">КубГУ</a><!--/noindex-->
              </li>
              <li>
                Элемент13:Контекстной считается <a href="http://shpargalkablog.ru/2015/03/link.html">ссылка,</a> размещенная в фрагменте текстового контента, в который она вписывается по смыслу.
              </li>
              <li>
                Элемент14
                <a href="https://sovetclub.ru/kak-najti-kosinus" id="coss">
                <img src="https://znanio.ru/static/files/cache/15/e2/15e236ba51a87cf3f60eb1fc7832031e.jpg" width="150" height="150" alt="Косинусы">
                </a>
              </li>
              <li>
                Элемент15:
                <br>
                <p><img id="circle" src="https://mathematics-tests.com/matematika/1-klass/matematika_1_klass_zadaniya_peterson_1_7.jpg"  usemap="#map" alt="Круги-Квадраты"></p>
                <map name="map">
                  <area shape="circle" alt="КРУГ" coords="60,55,30" href="https://dic.academic.ru/dic.nsf/ruwiki/112909" title="КPУГ">
                  <area shape="rect" alt="КВАДРАТ" coords="130,30,180,80" href="http://www.treugolniki.ru/chto-takoe-kvadrat/" title="КВАДРАТ">
                </map>
              </li>
              <li>
                Элемент16
                <a href="./news.html">Относительная в текущем каталоге</a>
              </li>
              <li>
                Элемент17
                <a href="about/news/html">Ccылка относительная в категории about</a>
              </li>
              <li>
                Элемент 18
                <a href="../news.html">Относительная в каталоге на уровень выше</a>
              </li>
              <li>
                Элемент19
                <a href="../../news.html">Относительная в каталоге на 2 уровня выше</a>
              </li>
              <li>
                Элемент20
                <a href="/">Корень сайта(сокращенная)</a>
              </li>
              <li>
                Элемент21
                <a href="/independence">внутренний каталог сайта(сокращенная)</a>
              </li>
           </ol>
          </article>
        </div>
      </div>
      <br>
      <div class="col-sm-9 order-sm-6 order-md-6 m-auto py-2 ">
        <div class="for" >
          <article>
            <h2 id="forma">Форма</h2>
            <form action="file.txt" method="POST" >
              <label>
                Ваше имя
                <br>
                <input name="field-name-1" value="Введите имя">
              </label>
              <br>
              <label>
                Ваш email:
                <br>
                <input name="field-email" value="test@example.com" type="email">
              </label>
              <br>
              <label>
                Дата рождения:
                <br>
                <input type="date">
              </label>
              <br>
              <label>
                Биография:
                <br>
                <textarea id="bio">Ваш текст</textarea>
              </label>
              <br>
              <label>
                Сверхспособности:
                <br>
                <select name="spos" multiple="multiple">
                  <option value="Способность1">Бессмертие</option>
                  <option value="Способность2" selected="selected">Левитация</option>
                  <option value="Способность3" selected="selected">Прохождение сквозь стены</option>
                </select>
              </label>
              <br>
              <label>
                Количество конечностей:
                <br>
                <input type="radio" checked="checked" name="radio-group-1" value="Konechnost1">
                  1
              </label>
              <label>
                <input type="radio" checked="checked" name="radio-group-1" value="Konechnost3">
                  10
              </label>
              <label>
                <input type="radio" name="radio-group-1" value="Konechost2">
                  2
              </label>
              <br>
              <label>
                Пол:
                <br>
                <input type="radio" checked="checked" name="radio-group-2" value="1">
                  Мужской
              </label>
              <label>
                <input type="radio" checked="checked" name="radio-group-2" value="2">
                  Женский
              </label>
              <label>
                <input type="radio" name="radio-group-2" value="3">
                  Другое
              </label>
              <br>
              <label>
                <input type="checkbox" checked="checked" name="check-1">
                  С контрактом ознакомлен
              </label>
              <br>

              Отправить?
              <input type="submit" value="Отправить">
            </form>
          </article>
        </div>
      </div>
      <div class="col-sm-9 order-sm-5 order-md-5 m-auto py-2">
        <div class="tab " >
          <article>
            <h3 id="tabl">This is table</h3>
            <table class="table table-striped table-bordered table-hover " >
              <tbody class="bg-success">
                <tr >
                  <th>Student</th>
                  <th>Grade</th>
                  <th>Personal code</th>
                </tr>
                <tr class="bg-primary" >
                  <td rowspan="2">Ивановы</td>
                  <td>31.5</td>
                  <td>68454gg65</td>
                </tr>
                <tr class="bg-danger" >
                  <td>9.0</td>
                  <td>с5524122</td>
                <tr class="bg-primary" >
                  <td colspan="2">Not identified</td>
                  <td>33т54545</td>
                </tr>
                <tr class="bg-danger" >
                  <td>Ярослав</td>
                  <td>42.0</td>
                  <td>ggf655543</td>
                </tr>
                <tr class="bg-primary" >
                  <td>Яна</td>
                  <td  colspan="2">none</td>
                </tr>
              </tbody>
            </table>
          </article>
        </div>
      </div>
      <div class="col-sm-12 order-sm-7 order-md-7">
        <footer> 
         Myfooter 
         <time datetime="2019">2019</time>
         Mypage BY Margaret
        </footer>
      </div>
    </div>
  </div>
</body>
</html>